Subject: Ticket Assigned - 9403398423 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 17:46:12 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403398423 - Late Delivery trixie                    Hi           09:03 PM, 30th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:03 PM, 30th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:03 PM, 30th Nov                     trixie                    1           09:03 PM, 30th Nov                   Hannah UAE HB                   ✍️ Please enter your name           09:03 PM, 30th Nov                     trixie                    Trixie           09:03 PM, 30th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:03 PM, 30th Nov                     trixie                    5           09:03 PM, 30th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:03 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           09:03 PM, 30th Nov                     trixie                    xieno27gmail.com           09:04 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           09:04 PM, 30th Nov                     trixie                    xieno27gmail.com           09:04 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           09:04 PM, 30th Nov                     trixie                    [email-masked]           09:04 PM, 30th Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:04 PM, 30th Nov                     trixie                    2           09:04 PM, 30th Nov                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:04 PM, 30th Nov                     trixie                    FP112922005550           09:05 PM, 30th Nov                   Hannah UAE HB                   Please share with us your email address.           09:05 PM, 30th Nov                     trixie                    [email-masked]           09:05 PM, 30th Nov                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:05 PM, 30th Nov                     trixie                    2           09:05 PM, 30th Nov                   Hannah UAE HB                   Non Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. Delivery date for non-furniture items cannot be modified.           09:05 PM, 30th Nov                   Hannah UAE HB                    For furniture orders, we will be happy to check the options for you. Kindly let us know 1 date in Day and Month format. Example if you want your delivery on 28 October 2022, please reply with 28 OCT.   Please note that the date should be atleast 3 days after today's date.   Please respond only with date.            09:05 PM, 30th Nov                     trixie                    1 DEC           09:06 PM, 30th Nov                   Hannah UAE HB                   Kindly let us know an alternate date incase your first choice is not available. Please make sure it is atleast 3 days away from today           09:06 PM, 30th Nov                     trixie                    4 DEC           09:06 PM, 30th Nov                   Hannah UAE HB                   Please let us know your prefered delivery slot. Please choose from Morning, Afternoon or Evening.           09:06 PM, 30th Nov                     trixie                    Morning           09:06 PM, 30th Nov                   Hannah UAE HB                   Before I check this with our Delivery system, do you want to add a message?           09:06 PM, 30th Nov                     trixie                    No           09:07 PM, 30th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:07 PM, 30th Nov                     trixie                    1           09:07 PM, 30th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:07 PM, 30th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:07 PM, 30th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:31 PM, 30th Nov                   Aws                   Thank you for waiting, Trixie            09:34 PM, 30th Nov                   Aws                   We sincerely apologize to you for this           09:34 PM, 30th Nov                   Aws                   As i can see the order was out for delivery but the courier team was not able to complete the delivery today           09:34 PM, 30th Nov                   Aws                   We will forward this issue to confirm the delay reason and to arrange an urgent delivery           09:35 PM, 30th Nov                   Aws                   If the order was not delivered in the next 24 hours please contact us again and we will be happy to assist you further           09:35 PM, 30th Nov                   Aws                   Thank you for your patience & coopration, Trixie           09:35 PM, 30th Nov                     trixie                    Hi yes please           09:38 PM, 30th Nov                     trixie                    This guy contacted me since morning and we were in contact til noon.           09:38 PM, 30th Nov                     trixie                             09:39 PM, 30th Nov                     trixie                    Tried to call him several times but he kept declining all my calls           09:39 PM, 30th Nov                   Aws                   We apologize to you for this but as i can see there was a time difference until you shared the location with the courier and maybe he was outside your area           09:40 PM, 30th Nov                   Aws                   No need to worry           09:40 PM, 30th Nov                   Aws                   The order will be out for delivery soon and we will confirm the delay reason for today delivery           09:41 PM, 30th Nov                   Aws                   If the order was not delivered in the next 24 hours please contact us again and we will be happy to assist you further           09:41 PM, 30th Nov                     trixie                    Oh ya. He told me he will deliver around 5pm just send him the location           09:43 PM, 30th Nov                     trixie                    He just seen it and never came back to me           09:43 PM, 30th Nov                   Aws                   We apologize to you for this           09:43 PM, 30th Nov                   Aws                   We will make sure that will not happen again           09:43 PM, 30th Nov                     trixie                    Please           09:43 PM, 30th Nov                     trixie                    Thank you           09:43 PM, 30th Nov                     trixie                    I was looking forward on receiving my items today that’s why I’m so disappointed           09:44 PM, 30th Nov                   Aws                   Thank you for understanding and again i am really sorry for this delay           09:44 PM, 30th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:45 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384620